*+html{overflow:auto;}
#constuction-box,
#intro-box,
.button,
.box-2{behavior:url(js/PIE.htc)}

#text_slider div {background:none !important}
#advanced ul li.trigger_adv > span,
dl#accordion dt,
.cs-buttons a{
	behavior:url(js/PIE.htc);
	position:relative;
}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
div.caption {background:#fff;}
